Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239521 - ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Summary: ExcludeArch: ppc64 - Missing ocaml blocks f7 builds
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: freetennis
Version: 9
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nigel Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 239517 239518
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-05-09 03:08 UTC by Nigel Jones
Modified: 2008-05-14 20:47 UTC (History)
0 users

Fixed In Version: 0.4.8-10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-14 20:47:44 UTC


Attachments (Terms of Use)

Description Nigel Jones 2007-05-09 03:08:31 UTC
+++ This bug was initially created as a clone of Bug #239517 +++

As a temporary measure, I'm excluding ppc64 for freetennis builds until I can
build ocaml-camlimages and ocaml-SDL on ppc64 (currently been blocked by the
lack of ocaml).

Comment 1 Richard W.M. Jones 2008-03-01 10:50:12 UTC
David Woodhouse patched OCaml for ppc64 and I have rebuilt this package
in Rawhide.  However I cannot test it as I don't have ready access to any hardware.

Comment 2 Bug Zapper 2008-05-14 02:52:54 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Richard W.M. Jones 2008-05-14 20:47:44 UTC
freetennis is built for ppc64 in F-9 and Rawhide.  Closing.


Note You need to log in before you can comment on or make changes to this bug.